      html, body  {
        height: 100%;
        margin: 0;
        padding: 0;
        background-color: White;
        color: black;
        font-family: "times new roman", times, verdana, serif;
                  } 
        h1, h2, h3  {
	      font-family:  verdana, sans-serif;
                color:#000033;
	                  }
       h1 {
	     font-size: 150%;
               text-align: center;
	        }
       h2 {
	     font-size: 120%;
               text-align: center;
	        }
	     h3 {
	     font-size: 100%;
	        }    
     a {
       color: #000099;
       text-decoration: none;
       }
     a:link    {color: #000099; /* black; */
       /* text-decoration: underline; */
       }
     a:visited {color: #0033FF}
     a:hover   {color: Red;
       text-decoration: underline;
       }
  td.mimo    {background-color: #3399FF; color: black}
  td.predmet {background-color: #3333CC; color: White}
  td.stranka {background-color: #99CCFF; color: red}
  td.aktivni {background-color: #66FF00; color: red}
  #predmety  {font-size=18px; font-family: Verdana, Helvetica, Geneva, sans-serif;  color: #FFFFFF}
  #navigace  {color: black}

  .mezera   {line-height: 1.2}
  .cervene  {color: red}
  .nastred  {vertical-align:middle}


   
